summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-cdr/poweriso/poweriso-1.3.ebuild')
-rw-r--r--app-cdr/poweriso/poweriso-1.3.ebuild21
1 files changed, 21 insertions, 0 deletions
diff --git a/app-cdr/poweriso/poweriso-1.3.ebuild b/app-cdr/poweriso/poweriso-1.3.ebuild
new file mode 100644
index 00000000000..2eebe15f27a
--- /dev/null
+++ b/app-cdr/poweriso/poweriso-1.3.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+DESCRIPTION="Utility to extract, list and convert PowerISO DAA image files"
+HOMEPAGE="http://www.poweriso.com"
+SRC_URI="http://www.${PN}.com/${P}.tar.gz"
+
+LICENSE="public-domain"
+SLOT="0"
+KEYWORDS="amd64 x86"
+IUSE=""
+
+QA_PRESTRIPPED="opt/bin/poweriso"
+
+S=${WORKDIR}
+
+src_install() {
+ into /opt
+ dobin ${PN} || die
+}